VirtualBox 5.2 on Fedora 28/27, CentOS/RHEL 7.5/6.10 - Comment Page: 21

Oracle VirtualBox is a powerful x86 and AMD64/Intel64 virtualization product for enterprise as well as home use. VirtualBox is a general-purpose full virtualizer for x86 hardware. Targeted at server, desktop and embedded use, it is now the only professional-quality virtualization solution that is also Open Source Software. VirtualBox supports a large number of guest operating systems: [inttf_post_ad1] Windows 3.x Windows NT 4.0 Windows 2000 Windows XP Windows Server 2003 Windows Server 2008 Windows Vista Windows 7 Windows 8 Windows 8.1 Windows 10 DOS Linux (Kernel 2.4, 2.6, 3.0, 3.2, 3.4, 3.10, 3.16, 3.18, 4.1, 4.4, 4.7, 4.8, 4.9, 4.10, 4.11, 4.12, 4.13, 4.14, 4.15,...

718 comments on “VirtualBox 5.2 on Fedora 28/27, CentOS/RHEL 7.5/6.10 - Comment Page: 21

1 19 20 21 22 23
    1. Step two is just a download. Not an installation.
      regards

      Reply
    2. THANKS, I’ve having issues installing virtualbox on fedora 25 for 2 days, thanks a lot.

      Reply
      • Hi librucha,

        Thanks for reporting, are you using KDE?

        Reply
    3. [[email protected] ~]# virtualbox
      WARNING: The vboxdrv kernel module is not loaded. Either there is no module
      available for the current kernel (3.11.10-100.fc18.x86_64) or it failed to
      load. Please recompile the kernel module and install it by

      sudo /sbin/rcvboxdrv setup

      You will not be able to start VMs until this problem is fixed.

      Reply
    4. not work to feroda 25 kernel 4.9.8-201.fc25.x86_64

      Reply
      • Hi alireza,

        Any error messages? Or what problems you have?

        Reply
        • Hi,

          If you can help me I’d be very thankful

          My specs:
          4.9.12-200.fc25.x86_64 (Fedora 25)
          VirtualBox-5.1.14

          I uninstalled everything and follow the steps in this tutorial, but when I open the VB to start a VM I’m getting the following error:

          —————————>
          RTR3InitEx failed with rc=-1912 (rc=-1912)

          The VirtualBox kernel modules do not match this version of VirtualBox. The installation of VirtualBox was apparently not successful. Executing

          ‘/sbin/vboxconfig’

          may correct this. Make sure that you do not mix the OSE version and the PUEL version of VirtualBox.

          where: supR3HardenedMainInitRuntime what: 4 VERR_VM_DRIVER_VERSION_MISMATCH (-1912) – The installed support driver doesn’t match the version of the user.
          <—————————

          Reply
      • having the same problem here with Fedora 25 and 4.9.x kernel

        Reply
    5. Thank you ! It worked on my fedora 25 xfce: D I was having kernel installation issues. (Kernel driver not installed (rc = -1908). I did it step by step and it worked fine :) thank you very much :)

      Reply
    6. Is it possible to use Virtualbox 5.1 with UEFI?

      Reply
    7. Thanks a lot for making an easy step by step guide, i was struggling in the installation for one day until i found your guide.

      Reply
    8. how can uninstall? I need 64bits and the version instaled id 32bits.

      Reply
    9. THANK YOU! Excellent tutorial. Got VB up and running on my Fedora 25 laptop with what you had here. So much appreciated!

      Reply
    10. It’s possible has two versions of virtual box at the same time?

      Reply
    11. Brilliant. Worked a treat.

      Reply
    12. I just proved the installation with this kernel: 4.12.11-300.fc26.x86_64 an it worked perfectly.

      Thank you! It was a great contribution

      Reply
    13. Hello! Thank you so much for posting this! I doubt I would have solved it on my own. You’re the best!

      Reply
1 19 20 21 22 23

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Close